#include <stdio.h>
#include "xproto.h"
#include "fontstruct.h"

main()
{
	FontInfoRec test;

	printf("version1=%x\n", (char *)&test.version1 - (char *)&test);
	printf("terminalFont=%x\n", (char *)&test.terminalFont - (char *)&test);
	printf("firstCol=%x\n", (char *)&test.firstCol - (char *)&test);
	printf("minbounds=%x\n", (char *)&test.minbounds - (char *)&test);
	printf("maxbounds=%x\n", (char *)&test.maxbounds - (char *)&test);
	printf("pixDepth=%x\n", (char *)&test.pixDepth - (char *)&test);
	printf("version2=%x\n", (char *)&test.version2 - (char *)&test);
	printf("size = %x\n", sizeof (FontInfoRec));
	printf("size = %x\n", sizeof (struct _FontInfo));
}
